<h5>Albums of the artist</h5>
<section class="list">
<?php


foreach($AlbumsOfArtist as $AlbumOfArtists){ 
    echo "<div><article>";
    echo "<header class='short-text'>";
    echo anchor("albums/view/{$AlbumOfArtists->id}","{$AlbumOfArtists->name}");
    echo "<br>"; 
    echo "</header>";
    echo "</article></div>";
}
?>
</section>